Vraag & Antwoord

OS Linux

[Debian_testing]dependencie error

Anoniem
None
1 antwoord
  • Dear folks

    Ehm ik ben nu debian aan het installeren, en dat gaat tot nu toe bets lekker.

    x-window-system-core en lynx staat er nu al op…

    nu wil ik graag KDE installeren, alleen wil ik niet alle rotzooi installeren maar eerst de basis installatie.

    Dust ik ben begonnen met apt-get install kdebase

    Krijg ik de volgende dependencie error: the follow packages have unmet dependencies: kdebase: depends: ksysguard (>4.3.1.3-1) but is not going installed.E. sorry dependencie error…

    Wat moet ik nu doen? ligt het aan de sources.list? deze heb ik op testing gezet om dat ik graag de laatste packages wil hebben :)

    Greetz Dirk

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.